#field-overview tr.field-group .group-label,#field-display-overview tr.field-group .group-label{font-weight:bold;}#field-overview tr.static-region,#field-display-overview tr.static-region{background-color:#ddd;}#edit-refresh{display:none;}
label.printmail-label{width:175px;float:left;}form#print-mail-form textarea#edit-txt-to-addrs{width:auto;}
